接口
认证
传递Authorization: Bearer <api-key> 或 Authorization: ApiKey <key> 之一。
路径参数
string
required
智能体会话标识符。
响应
string
恒为
list。array
子智能体对象数组。
Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
curl https://agent.example.com/v1/agents/sessions/sess_01J5X8/subagents \
-H "Authorization: Bearer <api-key>"
{
"object": "list",
"data": [
{
"id": "sub_01D",
"session_id": "sess_01J5X8",
"status": "active",
"created_at": "2024-06-01T12:35:00Z"
}
]
}
检索智能体会话内启动的全部子智能体。每个子智能体都是拥有自身消息历史的独立子智能体。
curl https://agent.example.com/v1/agents/sessions/sess_01J5X8/subagents \
-H "Authorization: Bearer <api-key>"
{
"object": "list",
"data": [
{
"id": "sub_01D",
"session_id": "sess_01J5X8",
"status": "active",
"created_at": "2024-06-01T12:35:00Z"
}
]
}
GET /v1/agents/sessions/{session_id}/subagents
Authorization: Bearer <api-key> 或 Authorization: ApiKey <key> 之一。
list。curl https://agent.example.com/v1/agents/sessions/sess_01J5X8/subagents \
-H "Authorization: Bearer <api-key>"
{
"object": "list",
"data": [
{
"id": "sub_01D",
"session_id": "sess_01J5X8",
"status": "active",
"created_at": "2024-06-01T12:35:00Z"
}
]
}
Was this page helpful?